Version: sys-apps/sparc-utils 1.9-r4:0

Depends On: virtual/os-headers

USE Flags:

1.9-r4
"-* sparc"
comments powered by Disqus